{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 9110
  },
  "BaseItem": {
    "type": "int",
    "value": 58
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 9378
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Although this weapon radiates with magic, it has neither an enhancement bonus to attack nor to damage.  However, when the appropriate command word is uttered, the Javelin is capable of launching itself as several magic missiles against an enemy and returning to its owner.\n\nUnfortunately, the power of such Javelins is limited, as they can be employed in this manner but once; thereafter, the Javelin expends its magical energy and becomes but an ordinary spear..."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Javelin of Piercing",
      "id": 1552
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 31
  },
  "ModelPart2": {
    "type": "byte",
    "value": 22
  },
  "ModelPart3": {
    "type": "byte",
    "value": 42
  },
  "PaletteID": {
    "type": "byte",
    "value": 51
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 172
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "JavelinPiercing"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "javelinpiercing"
  }
}
